UserGuide.ps: UserGuide.dvi
	dvips -f UserGuide.dvi > UserGuide.ps

UserGuide.dvi: UserGuide.tex
	latex UserGuide
	latex UserGuide
	latex UserGuide

UserGuide.html: UserGuide.dvi
	latex2html UserGuide
clean:;
	rm -f *.dvi *.aux *.log *.toc *~
